google maps 2.54

Ty DeBelser shared this question 9 years ago
Answered

how can I use google maps in version 2.54

Replies (2)

photo
0

Try Map Tweak from


https://play.google.com/store/apps/de....


Install it, run once and then you can remove it.

photo
0

don`t know if this unsupported add-on will helps, anyway official response is that Google Maps (due to terms of use) aren`t supported in Locus

Leave a Comment
 
Attach a file